{%load static%}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href={% static "style.css" %}>
    <link href="https://fonts.googleapis.com/css?family=Lato|Playfair+Display&display=swap" rel="stylesheet">
    <title>Story 4</title>
</head>

<body>
    <div class="wrapper">
        <section class="left-box">
            <div class="left">MY</div>
        </section>

        <div class="bio">
            <nav class="navbar navbar-expand-md navbar-dark">
                <button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#mainNavigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div id="mainNavigation" class="collapse navbar-collapse justify-content-end">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'index' %}">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'track' %}">Track Records</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'language' %}">Languages</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'carousel' %}">Random Pics</a>
                        </li>
                    </ul>
                </div>
            </nav>

            {% block content %}
            {% endblock %}
        </div>

        <section class="right-box">
            <div class="right">BIO</div>
        </section>
    </div>

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>
